<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
	<f:section name="Default">

		<f:form.button name="reset" class="{settings.buttons.reset.class}"
					   value="{f:translate(key: 'tx_shop_label.filter_field_reset')}">
			{settings.buttons.reset.icon -> f:format.raw()}&nbsp;<f:translate key="tx_shop_label.reset_button_label" />
		</f:form.button>

	</f:section>
</html>
